*{
text-decoration: none;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
padding: 0;
}
body{
font-size: 160%;
}
.content_box{
max-width: 1030px;
margin: 0 auto;
padding: 0 15px;
}

.sub_wrap{
padding-top: 80px;
}
@media screen and (max-width:767px) { 
.sub_wrap{
padding-top: 65px;
}
}

/*TOP*/

.player_box p{
height: 800px;
margin-bottom: 0;
}
.player{
display: block;
}
@media screen and (max-width:1024px) { 
.player{
display: none;
}
}
@media screen and (max-width:767px) { 
.player{
display: none;
}
}

.full_movie iframe{
height: 600px;
}
@media screen and (max-width:1024px) { 
.full_movie iframe{
height: 400px;
margin-bottom: 30px;
}
}
@media screen and (max-width:767px) { 
.full_movie iframe{
height: 300px;
margin-bottom: 30px;
}
}



.about_box{
padding: 100px 15px;
text-align: center;
margin: 0 auto;
line-height: 3em;
}
@media screen and (max-width:767px) { 
.about_box{
padding: 50px 15px;
line-height: 2.5em;
}
}
@media screen and (max-width:767px) { 
.about_box br{
display: none;
}
}
.about_box img{
margin: 0 auto;
}

.content_black2 .Embed {
 overflow: auto;
}

.content_black2 h2{
margin: 0 0 40px;
padding-top: 50px;
}

.content_black3{
	background: #000;
	text-align: center;
	padding: 15px 0 20px;
	color: #fff;
	height: 700px;
	color: #be8a3a;
}
.content_black3 h2{
margin: 0 0 40px;
padding-top: 50px;
}





.sub_menu_area{
padding: 60px 30px;
background-color: rgb(0,0,0,0.7);
border: 1px solid #fff;
}
@media screen and (max-width:767px) { 
.sub_menu_area{
padding: 60px 30px;
background-color: #000;
border: 1px solid #fff;
}
}






.sub_menu_left{
padding: 10px;
}
.sub_menu_right{
padding: 10px;
}

.sub_menu_left img{
margin: 0 auto;
}
.sub_menu_right img{
margin: 0 auto;
}
.sub_menu_box{
	background: url("../img/top/sub_menu_bg.jpg") no-repeat center top;
	background-size:cover;
	width: 100%;
	padding: 15px;
}





.tel_style a{
width: 100%;
text-decoration: none;
display: block;
border: 1px solid #be8a3a;
color: #be8a3a;
text-align: center;
padding: 30px;
font-size: 160%;
background: url("../img/top/content_btn_bg.png") center top;
font-weight: normal;
}


.content_btn dt{
width: 100%;
text-decoration: none;
display: block;
border: 1px solid #be8a3a;
color: #be8a3a;
text-align: center;
padding: 30px;
font-size: 160%;
background: url("../img/top/content_btn_bg.png") center top;
font-weight: normal;
}

.content_btn dd{
margin-top: 30px;
height: 100%;
}
.content_btn #cea672ee95c1ab44f3e2e132e749496386679cc5f8b3258632005129a2ba5759{
height: 600px;
}



.btn1{
background: none;
border: solid 1px #fff;
}
.btn1 a{
color: #fff;
padding: 10px 40px;
display: block;
}




.h3_title{
text-align: center;
color: #be8a3a;
}
.h3_title h3{
font-size: 250%;
margin: 30px 0 0;
}
.h3_title img{
margin: 0 auto;
}
.h3_title p{
margin: 0;
}
.h3_title .sub_text{
margin-bottom: 5px;
}

.ranking_bg{
	background: url("../img/top/ranking_bg.jpg") no-repeat center center;
	background-size: cover;
}
.ranking_text{
text-align: center;
color: #fff;
font-size: 120%;
}



.copy{
color: #fff;
background: #000;
padding: 30px 0 120px;
text-align: center;
margin: 0 0 80px;
}




/*staff*/

.table_style th{
border: 1px solid #ccc;
padding: 10px;
font-weight: normal;
text-align: center;
}
.table_style td{
border: 1px solid #ccc;
padding: 10px;
text-align: center;
}



.staff_top{
margin-bottom: 30px;
padding-top: 30px;
}

.staff_box{
padding: 0 20px;
}

.staff_img{
padding: 0 20px;
}


.staff_box h3{
border-bottom: 1px solid #ccc;
padding-bottom: 10px;
margin-bottom: 30px;
margin-top: 0;
}
.staff_box span{
font-size: 70%;
padding-right: 20px;
}




@media screen and (max-width:767px) { 
.staff_box h3{
border-bottom: 1px solid #ccc;
padding-bottom: 10px;
margin-bottom: 30px;
margin-top: 30px;
}
}



@media screen and (max-width:1024px) { 
.staff_box h3{
border-bottom: 1px solid #ccc;
padding-bottom: 10px;
margin-bottom: 30px;
margin-top: 30px;
}
}




/*system*/

.system_top img{
margin-bottom: 30px;
padding-top: 30px;
}

.system_top h2{
background: #BE8939;
color: #fff;
font-size: 120%;
padding: 10px;
text-align: center;
}
.system_top h3{
font-size: 120%;
}

.system_box1{
padding: 0 20px;
}
.system_box1 p{
border: solid 1px #ccc;
border-width: 1px 1px 0 1px;
padding: 10px;
text-align: center;
margin: 0;
}

.system_box_top p{
border: solid 1px #ccc;
padding: 10px;
text-align: center;
}


.system_box_bottom_p p{
border: 1px solid #ccc;
border-width: 0 1px 1px 1px;
padding: 10px;
}

@media screen and (max-width:767px) { 
.s_mb30{
margin-bottom: 30px;
}
}
@media screen and (max-width:1024px) { 
.s_mb30{
margin-bottom: 30px;
}
}


/*recruit*/


.recruit_top h2{
background: #BE8939;
color: #fff;
font-size: 120%;
padding: 10px;
text-align: center;
}

.recruit_box_top{
padding: 0 20px;
}

.recruit_box{
padding: 0 20px;
}



.s_mb20{
margin-bottom: 20px;
}



.recruit_movie iframe{
width: 100%;
height: 600px;
}
@media screen and (max-width:1024px) { 
.recruit_movie iframe{
width: 100%;
height: 250px;
}
}
@media screen and (max-width:767px) { 
.recruit_movie iframe{
width: 100%;
height: 315px;
}
}



.recruit_table_p p{
margin: 0;
}



/*item*/


@media screen and (max-width:767px) { 
.pc_br{
display: none;
}
}
@media screen and (max-width:1024px) { 
.pc_br{
display: none;
}
}

.big_table th{
padding: 40px 0;
font-size: 160%;
}
.big_table td{
padding: 40px 0;
font-size: 160%;
}
@media screen and (max-width:1024px) { 
.big_table th{
padding: 40px 0;
font-size: 100%;
}
.big_table td{
padding: 40px 0;
font-size: 100%;
}
}
@media screen and (max-width:767px) { 
.big_table th{
padding: 40px 0;
font-size: 100%;
}
.big_table td{
padding: 40px 0;
font-size: 100%;
}
}










.line_hight20{
line-height: 2.0em;
}
.t_center{
text-align: center;
}
.t_right{
text-align: right;
}
.t_left{
text-align: left;
}
.f_right{
float: right;
}
.f_left{
float: left;
}
.mb10{
margin-bottom: 10px;
}
.mb20{
margin-bottom: 20px;
}
.mb30{
margin-bottom: 30px;
}
.mb40{
margin-bottom: 40px;
}
.mb50{
margin-bottom: 50px;
}
.mb60{
margin-bottom: 60px;
}
.m_auto{
margin: 0 auto;
}
